.big-banner-login{
	/*
	background-image: url('../dist/img/login.png');
    background-size: cover;
	height: 100%; 
	width:100%;
	*/
	background-color: #868989;
	height: 100%; 
}
.amit-login{ 	
	background:rgba(255, 255, 255, 0.6);
	backdrop-filter: blur(25px); 
	/*position: relative; 
	z-index: 20; */
	flex: 1; 
	margin: 0; 
	top: 30%;
	left: 10%;
	width: 25rem;
	padding-left: 0%; 
	padding-right: 0%; 
	align-self: start; 
	position: absolute;
	border-radius: 25px;
}

.btn-primary-spacing 
{
margin-right: 5px;
margin-bottom: 5px !important;
}

